﻿/*Allgemein*/
body {
    font: 0.9em/1.5 verdana, arial;
    background-color: lightgrey;
}

img {
    width: 100%;
    height: auto;
}

/*float*/
.float_left {
    float: left;
}

.float_clear {
    clear: both;
}

.float_right {
    float: right;
}

/*Abstand*/
.margin_right_5px {
    margin-right: 5px;
}

.padding_bottom_20px {
    padding-bottom: 20px;
}

/*Schrift*/
.color_weinrot {
    color: #890B1A;
}

.font_weight_bold {
    font-weight: bold;
}

/*Link*/
a:link {
    text-decoration: none;
    color: inherit;
}

a:visited {
    text-decoration: none;
    color: inherit;
}

a:link:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

/*Divs*/
h1 {
    margin-top: 120px;
    font-size: 30px;
}

.logo {
    margin: 35px 120px 10px 18px;
}

.logo_impressum {
    width: 180px;
    height: 156px;
}


.kontakt {
    margin: 0 0 35px 35px;
    text-align: left;
}

.bilder {
    margin: 0 auto 0 auto;
    text-align: center;
    display: none;
}

.tor {
    position: absolute;
    margin: -80px 0 0 600px;
}

.main {
    background-color: #ffe892;
    color: #333;
    max-width: 992px;
    margin: 100px auto 0 auto;
    text-align: left;
}

.impressum, .datenschutz {
    padding: 1px 10px 10px 10px;
    margin: 30px 20px;
    text-align: left;
}


@media screen and (max-width : 800px) {

    .bild {
        display: none;
    }

    .bilder {
        display: block;
        text-align: center;
        margin-left: 35px;
    }

    .main {
        margin: 0 auto 0 auto;
        text-align: center;
        max-width: 400px;
    }

    h1 {
        margin: 0 auto 0 35px;
        text-align: center;
        font-size: 25px;
    }

    .tor {
        display: none;
    }
}
